.login-box
  %h3.page-title
    = t("devise.resend_confirmation_instructions")
  = form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f|
    .devise-errors
      = devise_error_messages!
    .clearfix.append-bottom-20
      = f.email_field :email, placeholder: t("devise.email"), class: "form-control", required: true
    .clearfix.append-bottom-10
      = f.submit t("devise.resend_confirmation_instructions"), class: 'btn btn-success'
  %hr
  %p
    %span.light
      = t("devise.already_have_login_and_password")
    %strong
      = link_to t("devise.sign_in), new_session_path(resource_name")
